* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body {
	font-family: 'space mono', sans-serif;
	font-size: 13px;
	color: black;
	overflow-x: hidden;
}

#box {
	position: relative;
	width: 85%;
	float: left;
	top: 10vh;
	margin-left: 5%;
	text-align: justify;
}


#left {
	float: left;
	position: relative;
	width: 50%;
}

#right {
	float: right;
	position: relative;
	width: 50%;
}

ul, ol {
	padding: 0% 5% 0% 5%;
	list-style-type: square;
}


h1 {
	text-align: center;
	font-size: 1.9em;
	margin-bottom: 0.7em;
	font-family: 'Bitter', serif;
}

::-webkit-scrollbar {
    width: 2%;
}
 
::-webkit-scrollbar-track {
	background-color: transparent;
	border-left: 3px solid black;
	border-right: 3px solid black;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
}

::-webkit-scrollbar-track-piece {
	background-color: transparent;
}
 
::-webkit-scrollbar-thumb {
    background-color: black;
    border: 2px solid black;
}

::-webkit-scrollbar-button {
	background-color: transparent;
	border: 2px solid black;
	border-left: 3px solid black;
	border-right: 3px solid black;
	color: #000000;
	height: 4vh;
}


.pt {
	color: red;
}

#right li {
	list-style-type: square;
	margin: 10px 40px 10px 40px;
	padding-left: 10px;
}

.answer {
	color: #000000;
}

.answerbutton {
	position: fixed;
	background-color: blue;
	color: white;
	font-family: 'space mono', sans-serif;
	text-align: center;
	font-family: 0.5em;
	font-weight: bold;
	width: 10%;
	display: box;
	left: 0%;
	padding: 2em;
	top: 40vh;
	display: none;
}

h3 {
	font-size: 1.5em;
	text-align: center;
	color: red;
	border-bottom: 2px red dashed;
	margin-bottom: 0.7em;
}


a:link, a:visited, a:active  {
	color: red;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}


.blue {
	font-weight: bold;
	color: #0000FF ;
}

.red {
	font-weight: bold;
	color: #FF0000 ;
}

.gray {
	font-style: italic;
	color: #878787 ;
}


.scheme {
	padding: 1em 1.2em 1em 1.2em;
	border: 0.2em black solid;
	text-align: center;
	font-weight: bold;
}

